/*********************************************************************************/
/*****************************     PAGES     *************************************/
/*********************************************************************************/

/* Accueil */
section#pageIndex {}
section#pageIndex article form{width: 372px; margin: 50px auto 0;}


/* Dépenses annuelles */
section#pageDepensesannuelles {}
section#pageDepensesannuelles form#formTable{}
section#pageDepensesannuelles form#formTable select{width: auto;}
section#pageDepensesannuelles form#formTable input.libelle{width: 150px;}
section#pageDepensesannuelles form#formTable input.montant{width: 70px;}
section#pageDepensesannuelles form#formTable table td.fondRouge{background-color: #ff6868;}


/* Contact */

.formContact fieldset legend{font-weight: bold; color: #ffffff;}
.formContact input[type=text], .formContact input[type=password], .formContact input[type=submit], .formContact input[type=image], .formContact input[type=checkbox], .formContact input[type=file], .formContact select, .formContact textarea, .formContact img, .formContact .champ{margin: 5px 0px 5px 150px; color: #222222; background-color: #FFFFFF;}
.formContact .champ, .formContact input[type=image]{background-color: transparent;}
.formContact textarea{width: 400px; height: 200px;}
.formContact input[type=text]:focus, .formContact textarea:focus{background-color: #cacaca; border: 1px solid #ffffff;}